## libber 0.4.1

=== man/Makefile ===
--- 
+++ 
@@ -66,10 +66,15 @@
 	ber_decode_counter32.3ber.gz			\
 	ber_decode_gauge32.3ber.gz				\
 	ber_decode_timeticks.3ber.gz			\
-	ber_decode_uinteger32.3ber.gz			\
 	ber_decode_ipaddress.3ber.gz			\
 	ber_decode_octet_string.3ber.gz			\
-	ber_decode_oid.3ber.gz
+	ber_decode_string.3ber.gz				\
+	ber_decode_oid.3ber.gz					\
+	ber_decode_get_message.3ber.gz			\
+	ber_decode_put_message.3ber.gz			\
+	ber_decode_auth.3ber.gz					\
+	ber_decode_reset.3ber.gz				\
+	ber_decode_set_level.3ber.gz
 
 ENCODE_LNK = ber_encode_sequence.3ber.gz	\
 	ber_encode_get_request.3ber.gz			\
@@ -85,10 +90,15 @@
 	ber_encode_counter32.3ber.gz			\
 	ber_encode_gauge32.3ber.gz				\
 	ber_encode_timeticks.3ber.gz			\
-	ber_encode_uinteger32.3ber.gz			\
 	ber_encode_ipaddress.3ber.gz			\
 	ber_encode_octet_string.3ber.gz			\
-	ber_encode_oid.3ber.gz
+	ber_encode_string.3ber.gz				\
+	ber_encode_oid.3ber.gz					\
+	ber_encode_get_message.3ber.gz			\
+	ber_encode_put_message.3ber.gz			\
+	ber_encode_auth.3ber.gz					\
+	ber_encode_reset.3ber.gz				\
+	ber_encode_set_level.3ber.gz
 
 MAN_LNK = $(DECODE_LNK) $(ENCODE_LNK)
