=== src/Makefile ===
--- 
+++ 
@@ -34,15 +34,15 @@
 TOPDIR = ..
 
 # version
-MAJOR := $(shell pwd | sed 's|^.*/libber-\(.*\)/src$$|\1|g' | cut -f1 -d.)
-MINOR := $(shell pwd | sed 's|^.*/libber-\(.*\)/src$$|\1|g' | cut -f2 -d.)
-PATCH := $(shell pwd | sed 's|^.*/libber-\(.*\)/src$$|\1|g' | cut -f3 -d.)
+MAJOR := $(shell pwd | sed 's|^.*/.*-\(.*\)/src$$|\1|g' | cut -f1 -d.)
+MINOR := $(shell pwd | sed 's|^.*/.*-\(.*\)/src$$|\1|g' | cut -f2 -d.)
+PATCH := $(shell pwd | sed 's|^.*/.*-\(.*\)/src$$|\1|g' | cut -f3 -d.)
 
 # subdirectories (leave as is if there is no subdirectories)
 DIR =
 
 # names of object files
-OBJ = ber_decode.o ber_encode.o ber_utils.o
+OBJ = ber-decode.o ber-encode.o ber-utils.o
 
 # program name (leave as is if there is no program)
 PRG =
