=== debian/changelog ===
libber (0.4.1) unstable; urgency=low

  * Added helper functions for encoding/decoding ASCIIZ strings.
  * Added encoding/decoding functions for LOGD API.
  * Removed stale references to ber_{en,de}code_uinteger32.

 -- Abraham vd Merwe <abz@debian.org>  Sun, 29 Feb 2004 12:55:45 +0200
