=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Abraham vd Merwe <abz@debian.org>
-Build-Depends: debhelper (>> 3.0.0), libdebug0-dev (>= 0.3.2), libabz0-dev (>= 0.4.4)
+Build-Depends: debhelper (>> 3.0.0), libdebug0-dev (>= 0.3.2), libabz0-dev (>= 0.4.5)
 Standards-Version: 3.5.10
 
 Package: libber0
@@ -25,7 +25,7 @@
 Package: libber0-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, libber0 (= ${Source-Version}), libdebug0-dev (>= 0.3.2), libabz0-dev (>= 0.4.4)
+Depends: ${shlibs:Depends}, libber0 (= ${Source-Version}), libdebug0-dev (>= 0.3.2), libabz0-dev (>= 0.4.5)
 Description: Development files for the BER library
  This library is an implementation of the ITU-T X.690 specification
  of Basic Encoding Rules (BER). BER is a language used to encode
