=== debian/changelog ===
libber (0.4.2) unstable; urgency=low

  * Compile against latest libabz0.
  * Use bash in Makefile (Closes: #381564)
  * Updated Debian policy version.
  * Fixed headers in man pages.

 -- Abraham vd Merwe <abz@debian.org>  Wed, 20 Sep 2006 03:50:58 +0200
